/* NAWG Web - Main Site - Writing Styles */

*.writing, *.writing-poetry
{
    background-color: #e0e0e0;
    line-height: 200%;
    font-size: larger;
}
*.writing-poetry
{
    line-height: 150%;
    white-space: pre-wrap;
    display: inline-block;
}
p.wn
{
    margin-top: 0;
    text-indent: 2em;
}
